html {
  padding: 70px 0;
}

* {
  box-sizing: border-box;
}

body {
  background-color: #5f6b77;
  margin: auto;
  width: 80%;
}

.tab {
  overflow: hidden;
  border: none;
  background-color: none;

}

.buttons {
  display: flex;
  justify-content: space-around;
  align-items: space-between;
  font-family: "Red Hat Text", sans serif;
}
.buttons button {
  width: 100%;
  margin: 5px;
}

.button1 {
  background-color: #c8d158;
}
.button2 {
  background-color: #ffb738;
}
.tab button {
  background-color: none;
  float: left;
  border: 2px solid #696969;
  outline: none;
  cursor: pointer;
  padding: 6px 13px;
  transition: 0.3s;
}

.tabcontent {
  display: none;
  background-color: #eeeeee;
  border: 2px solid #696969;
  border-top: none;
  overflow: auto;
}

.tab button:hover {
  background-color: #ddd;
}
#passenger_information {
  background-color: #eeeeee;
}

.tab button.active {
  background-color: #ccc;
}
table {
  background: #eeeeee;
  padding: 5px;
}
td {
  background-color: #ffffff;
}
.tabcontent table {
  width: 100%;
  background: #eeeeee;
  color: #000000;
  border: 1px;
  overflow: hidden;
}

.employee-id {
  display: flex;
  justify-content: space-around;
}
.employee-id1 {
  display: inline-flex;
  justify-content: center;
}
.employee-id2 {
  width: 90px;
  display: inline-flex;
  justify-content: center;
}

.fields-form {
  width: 24%;
  display: inline-flex;
  text-align: center;
  justify-content: center;
  align-items: center;
}
.fields-form1 {
  width: 24%;
  display: inline-flex;
  justify-content: center;
}
.fields-form2 {
  width: 50%;
  display: inline-flex;
  justify-content: center;
}
.fields-form3 {
  width: 50%;
}
.field1 {
  width: 50%;
}

.field {
  align-items: center;
}
#button3 {
  background-color: #c8d158;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}

h1 {
  display: flex;
  justify-content: center;
  font-family: "Red Hat Text", sans serif;
  color: #fed24b;
  padding-bottom: 40px;
}

form {
  background-color: #dcdfe4;
  padding: 40px 0;
  min-width: 190px;
}

label {
  font-family: "Red Hat Text";
  font-weight: bold;
}

input {
  font-family: "Red Hat Text", sans serif;
  font-size: 15px;
  width: 100%;
  padding: 5px 0;
  border: 1px solid #fed24b;
  border-radius: 4px;
}

a {
  font-family: "Red Hat Text", sans serif;
  font-size: 25px;
  width: 100%;
  padding: 12px 0;
  text-decoration: none;
}

textarea {
  font-family: "Red Hat Text", sans serif;
  font-size: 25px;
  width: 100%;
  height: 100%;
  border: 1px solid #fed24b;
  border-radius: 4px;
  min-height: 150px;
}

.container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.container1 {
  display: flex;
  flex-direction: column;
  margin: auto;
  width: 40%;
}

.container2 {
  display: flex;
  flex-direction: row;
  width: 40%;
  margin: 0 auto;
}

.container3 {
  display: inline-flex;
  flex-wrap: wrap;
  width: 100%;
}

.container3 .button_container {
  margin: auto;
  padding: 10px 15px;
}

.container3 .button {
  padding: 15px 15px;
  background-color: #fed24b;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

.container3 .button:hover {
  background-color: #a3a3a3;
  color: #ffffff;
}

.button_container a {
  background-color: #fed24b;
  color: black;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

input[type="submit"]:hover {
  background-color: #fed24b;
  color: black;
}

.button_container a:hover {
  background-color: #fed24b;
  color: black;
}

@media screen and (max-width: 930px) {
  .container1 {
    padding-left: 0;
    width: 80%;
    margin: auto;
  }

  .container2 {
    padding: 15px 0;
    width: 80%;
    margin: auto;
  }
}

@media screen and (max-width: 768px) {
  h1 {
    font-size: 25px;
    padding-bottom: 10px;
  }

  input {
    font-size: 14px;
  }

  textarea {
    font-size: 14px;
  }

  a {
    font-size: 14px;
  }
}
